html {
    scroll-behavior: smooth;
}
  
body, body * {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: normal;
    color: #353535;
    margin: 0px;
}

.container {
    width: 1080px;
    margin: auto;
}

.page_spacer {
    padding-top: 120px;
}

.main_text_typewriter {
    font-weight: 700;
    overflow: hidden;
    display: inline-flex;
    /* text-decoration: underline; */
    border-bottom: 3px solid #000000;
}

.main_text_list_wrapper {
    padding: 0;
    list-style: none;
    font-weight: 700;
    height: 1.2em;
    overflow: hidden;
}

.main_text_list_wrapper li {
    font-weight: 700;
}

.main_text_typing_div {
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.main_text_typing_img {
    height: 50px;
    max-height: 50px;
    max-width: 65px;
    width: fit-content !important;
}

.main_text_typing_img_obsidian {
    width: 50px !important;
}

h1 span.main_text_cursor {
    display: inline-block;
    background-color: #ccc;
    margin-left: 0.1rem;
    width: 3px;
    animation: blink 1s infinite;
}

h1 span.main_text_cursor.typing {
    animation: none;
}

@keyframes blink {
    0%  { background-color: #ccc; }
    49% { background-color: #ccc; }
    50% { background-color: transparent; }
    99% { background-color: transparent; }
    100%  { background-color: #ccc; }
}

.top_view {
    /* display: flex;
    justify-content: center;
    align-items: center; */
    margin-top: 90px;
}

.main_text {
    width: min-content;
    margin: auto;
    text-align: center;
}

.main_text_h1 {
    width: 800px;
    font-size: 60px;
    line-height: 1.3em;
    font-weight: bold !important;
    letter-spacing: 0.02em;
}

.main_text p {
    font-size: 20px;
    line-height: 28px;
    margin: auto;
    margin-top: 24px;
    width: 50%;
}

.main_text button, .cta_wrapper button {
    width: 210px;
    height: 44px;
    background: linear-gradient(90.88deg, #5C94FF 0%, #9C52D6 100%);
    border-radius: 6px;
    outline: none;
    border: none;
    color: #FFFFFF;
    font-size: 17px;
    margin-top: 20px;
}

.main_text button:hover, .cta_wrapper button:hover{
    cursor: pointer;
    filter: brightness(110%);
}

.lp_hero {
    margin-top: 100px;
}

.lp_hero img {
    width: 100%;
}

.main_image img {
    width: 600px;
}

.chrome_gif {
    border-radius: 4px;
    box-shadow: rgb(0,0,0,0.1) 0px 0px 20px 10px;
}

.chrome_store {
    margin-top: 20px;
    width: 230px;
}

.chrome_store:hover {
    cursor: pointer;
    filter: brightness(0.95);
}

.features {
    margin-top: 160px;
}

.feature_wrapper, .feature_wrapper_right {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin-top: 60px;
    margin-bottom: 100px;
    height: auto;
    min-height: 360px;
}

.lp_tutorial_video {
    height: auto !important;
    margin-top: 140px;
}

.feature_wrapper_right {
    justify-content: flex-end;
    margin-right: 50px;
    margin-bottom: 100px;
}

.feature_wrapper img {
    width: 470px;
}

.feature_wrapper_right img {
    width: 470px;
    margin-right: 0px;
    margin-left: 40px;
}

.feature_text_h2 {
    font-size: 32px;
    line-height: 35px;
    font-weight: bold !important;
    letter-spacing: 0.02em;
}

.before_you_go_text_h2 {
    font-size: 30px;
    line-height: 35px;
    font-weight: bold !important;
    letter-spacing: 0.02em;
    margin-top: 80px;
}

.feature_text p {
    width: 420px;
    font-size: 18px;
    line-height: 26px;
    margin-top: 10px;
}

.feature_text_highlight {
    display: flex;
    justify-content: left;
    align-items: center;
    gap: 18px;
    margin: 16px 0;
}

.feature_text_highlight img {
    width: 46px;
    height: fit-content;
    border-radius: 6px;
}

.additional_features_wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-row-gap: 25px;
    gap: 24px;
}

.additional_feature {
    border: 1px solid rgba(0,0,0,0.1);
    border-radius: 24px;
    padding: 32px 24px;
    box-shadow: rgb(0 0 0 / 10%) 0px 4px 4px;
}

.additional_feature_btn {
    text-decoration: none;
    cursor: pointer;
}

.additional_feature_btn:hover {
    background-color: #f9f9f9;
    text-decoration: none;
}

.additional_feature h3 {
    font-size: 30px;
    margin: 16px 0;
    white-space: nowrap;
}

.additional_feature p {
    margin: 0 auto;
    font-size: 20px;
    color: #707070;
    font-weight: 300;
}

.lp_featured_authors_wrapper {
    display: grid;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 24px 16px;
    margin-top: 32px;
    grid-template-columns: auto auto auto auto auto auto;
}

.lp_featured_authors_wrapper img {
    width: 80px;
    height: 80px;
    object-fit: cover;
    border-radius: 50%;
    cursor: pointer;
    border: 0.1px solid rgba(0,0,0,0.1);
}

.lp_featured_authors_wrapper img:hover {
    box-shadow: rgb(0 0 0 / 10%) 0px 4px 4px;
    filter: brightness(1.03);
}

.num_legacy_wraper {
    width: 70%;
    margin: auto;
    margin-top: 40px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
}

.num_legacy_wrap span {
    font-size: 40px;
    font-style: italic;
    color: #707070;
}

.num_legacy_wrap p {
    font-size: 23px;
    color: #657575;
}

.before_you_go_text p {
    font-size: 18px;
    line-height: 26px;
    margin-top: 10px;
}

.trust {
    margin-top: 160px;
    margin-bottom: 80px;
    text-align: center;
}

.trust_title, .story_title {
    font-size: 36px;
    line-height: 35px;
    font-weight: bold !important;
    letter-spacing: 0.02em;
}

.trust_logo_wrapper {
    width: 70%;
    margin: auto;
    margin-top: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.trust_logo_wrapper img {
    height: 50px;
    margin: 20px;
}

.testimonial {
    margin-top: 140px;
    margin-bottom: 80px;
    text-align: center;
    padding: 60px 0 0;
    background-color: #f1f6ff;
}

.testimonial_title {
    font-size: 36px;
    line-height: 35px;
    font-weight: bold !important;
    letter-spacing: 0.02em;
}

.testimonial_arrow:hover {
    cursor: pointer;
}

.testimonial_wrapper {
    margin: auto;
    margin-top: 60px;
    columns: 200px 5;
    column-gap: 0px;
    width: 100%;
}

.testimonial_message_wrapper {
    padding: 20px;
    background-color: #FFFFFF;
    border-radius: 30px;
    text-align: center;
    margin: 0 10px 20px;
    display: inline-block;
}

.testimonial_message_wrapper_wol {
    padding: 20px;
    width: -webkit-fill-available;
    background-color: #FFFFFF;
    border-radius: 30px;
    text-align: center;
    margin: 0 10px 20px;
    display: inline-block;
    border: 0.2px solid rgba(0,0,0,0.1) !important;
    box-shadow: rgb(0 0 0 / 10%) 0px 1px 5px 0px !important;
}

.testimonial_message_wrapper p {
    text-align: left;
    font-size: 14px;
    line-height: 20px;
}

.testimonial_message_wrapper_wol p {
    text-align: left;
    font-size: 14px;
    line-height: 20px;
}

.testimonial_user_wrapper {
    display: flex;
    justify-content: left;
    align-items: center;
    height: 48px;
    margin-bottom: 16px;
}

.testimonial_user_wrapper img {
    height: 48px;
    width: 48px;
    object-fit: cover;
    border-radius: 50%;
    user-select: none;
}

.testimonial_name_wrapper {
    text-align: left;
    margin-left: 12px;
}

.testimonial_name_wrapper h4, .testimonial_name_wrapper h3 {
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
}

.testimonial_name_wrapper p {
    font-size: 13px;
    line-height: 19px;
    color: #707070;
}

.testimonial_quote {
    width: 250px;
    padding: 30px 20px;
    background-color: #FFFFFF;
    border-radius: 1px;
    text-align: center;
    margin: 0 10px 20px;
    box-shadow: 0 0 7px 2px rgb(0,0,0,0.1);
}

.testimonial_photo {
    height: 60px;
    width: 60px;
    object-fit: cover;
    border-radius: 50%;
    margin-bottom: 10px;
    user-select: none;
}

.testimonial_desc {
    height: 178px;
    font-size: 14px;
    line-height: 140%;
    margin: auto;
}

.testimonial_name {
    color: #727272;
    font-size: 14px;
}

.call_to_action {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin-top: 80px;
    margin-bottom: 40px;
    padding: 100px 0px;
}

.call_to_action img {
    width: 560px;
}

.cta_wrapper {
    width: 450px;
    text-align: center;
}

.cta_wrapper_h2 {
    font-size: 30px;
    line-height: 35px;
    font-weight: bold !important;
    letter-spacing: 0.02em;
}

.cta_wrapper h2 {
    font-size: 48px;
    font-weight: 600;
    text-align: left;
}

.cta_wrapper p {
    width: 420px;
    font-size: 20px;
    line-height: 26px;
    margin-left: 6px;
    margin-top: 10px;
    text-align: left;
    color: #707070;
}

.cta_wrapper div {
    width: fit-content;
}

.let_me_see_btn {
    display: inline-block;
    margin-top: 16px;
    text-decoration: none;
    font-size: 16px;
    color: #727272;
}

.let_me_see_btn:hover {
    text-decoration: underline;
}

.story {
    margin-top: 100px;
    margin-bottom: 100px;
    text-align: center;
}

.story_wrapper {
    width: 580px;
    font-size: 18px;
    line-height: 26px;
    margin: auto;
    margin-top: 20px;
}

.quote {
    width: fit-content;
    padding: 50px 100px 60px;
    text-align: center;
    border-radius: 8px;
    margin: auto;
    margin-bottom: 60px;
    background-color: #f1f6ff;
}

.quote_person {
    font-size: 20px;
    margin-top: 14px;
    color: #727272;
}

.quote_message {
    font-size: 14px;
    margin-top: 20px;
}

.tos_pp_wrapper h1, h2 {
    margin-top: 24px;
}

.before_you_go {
    width: 900px;
    margin: auto;
}

.before_you_go_h1 {
    font-weight: bold !important;
}

.text_wrapper {
    width: 550px;
    margin: auto;
}

.welcome_a_tag {
    color: #209FF9 !important;
}

.lp_featured_topic_wrapper {
    display: flex;
    flex-wrap: wrap;
    width: 800px;
    margin: 32px auto;
    justify-content: center;
    align-items: flex-start;
    gap: 24px 16px;
}

.lp_topic_word {
    border: 1px solid rgba(0,0,0,0.1);
    padding: 8px 14px;
    border-radius: 30px;
    text-decoration: none;
    user-select: none;
    white-space: nowrap;
    box-shadow: rgb(0 0 0 / 10%) 0px 2px 4px;
    font-size: 14px;
}

.lp_topic_word:hover {
    background-color: rgba(92, 148, 255, 0.1);
}

.lp_topic_search_wrapper {
    width: 400px;
    margin: auto;
    display: flex;
    justify-content: left;
    align-items: center;
    border: 1px solid rgba(0,0,0,0.1);
    padding: 8px 16px;
    border-radius: 30px;
    text-decoration: none;
    user-select: none;
    white-space: nowrap;
    box-shadow: rgb(0 0 0 / 10%) 0px 2px 4px;
    font-size: 14px;
}

.lp_topic_search_wrapper img {
    width: 18px;
    height: 18px;
    object-fit: cover;
}

.lp_topic_search_wrapper input {
    width: 86%;
    margin-left: 4px;
    font-size: 15px;
    border: none;
    background-color: transparent !important;
    outline: none;
    height: 30px;
    line-height: 1.5em;
}

.lp_topic_search_wrapper button {
    border: none;
    height: 36px;
    padding: 8px 14px;
    border-radius: 30px;
    text-decoration: none;
    user-select: none;
    white-space: nowrap;
    font-size: 14px;
    outline: none;
    cursor: pointer;
}

.lp_topic_search_wrapper button:hover {
    background-color: rgba(92, 148, 255, 0.1);
}

/* Invited User Popup CSS */

.invited_user_popup_container {
    position: fixed;
    bottom: 3%;
    right: 3%;
    box-shadow: rgb(0 0 0 / 30%) 0px 2px 16px;
    padding: 20px;
    background-color: #FFFFFF;
    border-radius: 30px;
    text-align: center;
    margin: 0 10px 20px;
    display: inline-block;
}

.invited_user_popup_wrapper {
    display: flex;
    justify-content: left;
    align-items: center;
    position: relative;
    height: 48px;
}

.invited_user_popup_wrapper img {
    height: 48px;
    width: 48px;
    object-fit: cover;
    border-radius: 50%;
    user-select: none;
    cursor: pointer;
}

.invited_user_name_wrapper {
    text-align: left;
    margin-left: 8px;
}

.invited_user_name_wrapper h3 {
    font-size: 20px;
    font-weight: 500;
}

.invited_user_name_wrapper p {
    font-size: 15px;
    line-height: 1.5em;
    color: #707070;
}

.invited_user_popup_close_btn {
    position: absolute;
    top: -40px;
    right: -30px;
    font-size: 30px;
    font-weight: 100;
    user-select: none;
    cursor: pointer;
    color: gray;
    border-radius: 20px;
    width: 30px;
    height: 30px;
    line-height: 22px;
}

/* Invited User Popup End */



/* Content and Author Recommend CSS */
.content_page_domain_card_wrapper {
    width: 100%;
    margin: auto;
    margin-top: 40px;
}

.content_page_exlore_suggestion_wrapper {
    display: grid;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 24px 16px;
    margin-top: 32px;
    grid-template-columns: auto auto auto auto auto auto;
}

.content_page_exlore_suggestion_wrapper img {
    width: 80px;
    height: 80px;
    object-fit: cover;
    border-radius: 50%;
    cursor: pointer;
    border: 0.1px solid rgba(0,0,0,0.1);
}

.content_page_exlore_suggestion_wrapper img:hover {
    box-shadow: rgb(0 0 0 / 10%) 0px 4px 4px;
    filter: brightness(1.03);
}

.content_page_domain_card {
    width: 300px;
    height: fit-content;
    box-shadow: rgb(0 0 0 / 10%) 0px 4px 4px;
    border: 1px solid rgb(220, 220, 220);
    border-radius: 12px;
    cursor: pointer;
    text-decoration: none;
}

.content_page_domain_card_img_div {
    width: inherit;
    max-width: 300px;
    display: flex;
}

.content_page_domain_card_img {
    width: inherit;
    max-width: 300px;
    max-height: 240px;
    border-radius: 12px 12px 0px 0px;
    object-fit: cover;
    object-position: center top;
}

.content_page_domain_meta_wrapper {
    padding: 12px 16px;
    text-align: left;
}

.content_page_domain_meta_title {
    font-size: 16px;
}

.content_page_domain_meta_url {
    font-size: 11px;
    line-height: 1.4em;
    color: #747474;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-top: 4px;
}

.content_page_domain_meta_lastupdated {
    font-size: 10px;
    margin-top: 14px;
    color: #747474;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.content_page_domain_meta_userlist {
    display: flex;
    justify-content: left;
    align-items: center;
    margin-top: 8px;
}

.content_page_domain_meta_userlist_img_wrapper {
    display: flex;
    justify-content: left;
    align-items: center;
}

.content_page_domain_meta_userlist_img {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    object-fit: cover;
    border: 1px solid rgb(240,240,240);
    margin-right: -6px;
}

.content_page_domain_meta_userlist_num {
    margin-left: 14px;
    font-size: 14px;
    line-height: 22px;
    color: #707070;
}


/* Content and Author Recommend CSS END */

.glasp_cta_container {
    display: flex;
    column-gap: 24px;
    justify-content: center;
    align-items: center;
    width: fit-content;
    margin: auto;
}

.glasp_cta_container a {
    display: flex;
    margin: auto;
    margin-top: 24px;
    width: fit-content;
    justify-content: left;
    align-items: center;
    gap: 16px;
    padding: 8px 32px 8px 16px;
    background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 8px;
    box-shadow: rgb(0 0 0 / 15%) 1px 2px 3px;
    text-decoration: none;
    user-select: none;
}

.glasp_cta_container a:hover {
    background-color: #f8f8f8;
}

.yt_embed_iframe {
    margin: auto;display: block;
}